Subject: Message from Walmart.com Customer: Ask a question, 200013941994072
From: Denise Proctor <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Mon, 08 Dec 2025 00:34:00 +0000

Dear Designer Living Inc.,

Denise Proctor wants to connect with you for the order below:

Customer Order Number:  200013941994072

Purchase Order No:  129033427638054

Reason for Contact:  Ask a question

Item name/number:  Regency Heights Electric Snow Cone Shaved Ice Maker, Electric Ice Shaver Slushie Machine, Snow Cone Maker for Christmas Home Party, Gift for Birthday or Housewarming/18125760738

Customer Message:

I ordered two of these on Black Friday one for each of my granddaughters and only received one when I contacted Walmart. I was told they had to issue a refund since it was sold by a third party. I’m wondering if I can purchase the second one again for the same price that I purchased it for Instead of returning the second one ?￼

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team